FACO Floor Plan System - Feature #968
Report : CRR Assessment - HOLD

11/02/2022 15:12 - Chom-Nattanicha Phedpo

o

anme: Dev : Reject (Bt'R 16/02/2022
anuaa: Medium Tuasumnua: 21/02/2022
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 01/03/2022 12:04 - Chom-Nattanicha Phedpo

- 1599 changed from Report : CRR Assessment to Report : CRR Assessment - HOLE

#2 - 01/03/2022 12:04 - Chom-Nattanicha Phedpo

- 1599 changed from Report : CRR Assessment - HOLE to Report : CRR Assessment - HOLD

#3 - 09/05/2022 14:09 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Reject

30/04/2025
